Error

two or more packages specified (spi inc debian-edu-install)